/* facebookWidget */
.facebookWidget {
}
	.facebookWidget .topLinks {
		margin: 0;
		padding: 0;
		list-style: none;
		width: 300px;
		margin: 1px auto 0px auto;
		overflow: hidden;
		zoom: 1;
		font-family: Arial, Helvetica, sans-serif;
	}
		.facebookWidget .topLinks li {
                    
			float: left;
			text-align: center;
			width: 75px;
		}
		.facebookWidget .topLinks li a {
			font-size: 10px;
			display: block;
			color: #0049a3;
			line-height: normal;
		}
		.facebookWidget .topLinks li a img {
			margin: 0;
			float: none;
		}
		.facebookWidget .topLinks li a:hover {
			text-decoration: none;
		}
		.facebookWidget .topLinks li a:hover span {
			text-decoration: underline !important;
		}

	.facebookWidget .iframeContainer {
		margin: 0 -10px;
		width: 320px;
		overflow: hidden;
		position:relative;
	}
		.facebookWidget .iframeContainer iframe {
			margin: 0 -1px;
			width: 322px !important;
		}
/* facebookWidget */
